{
  "name": "blog-api",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "build": "node ace build --prod",
    "start": "node ace serve --watch",
    "start:prod": "node ./build/server.js"
  },
  "devDependencies": {
    "@adonisjs/assembler": "^5.3.2",
    "adonis-preset-ts": "^2.1.0",
    "pino-pretty": "^5.1.0",
    "typescript": "^4.2.4",
    "youch": "^2.2.2",
    "youch-terminal": "^1.1.1"
  },
  "dependencies": {
    "@adonisjs/auth": "^8.0.6",
    "@adonisjs/core": "^5.1.8",
    "@adonisjs/lucid": "^15.0.2",
    "@adonisjs/mail": "^7.2.1",
    "@adonisjs/repl": "^3.1.4",
    "@adonisjs/view": "^6.0.3",
    "adonis5-swagger": "^1.3.3",
    "luxon": "^1.27.0",
    "pg": "^8.6.0",
    "phc-bcrypt": "^1.0.7",
    "proxy-addr": "^2.0.7",
    "reflect-metadata": "^0.1.13",
    "source-map-support": "^0.5.19"
  }
}
